#include <bits/stdc++.h>
#pragma GCC optimize("O3")
#pragma GCC target("avx2")

using namespace std;

const int N = (int)3e5 + 9;

vector < int > solve(vector < int > c) {
    int a[(int)c.size() * 2 + 4];

    for (int i = 0; i < (int)c.size(); i++) a[i] = i;

    auto comp = [&](int i, int j) {
        return c[i] < c[j];
    };

    sort(a, a + (int)c.size(), comp);
    
    return c;
}
